@charset "UTF-8";
/* CSS Document */

/* Foxboro v1.9 */
html,body {margin:0;padding:0;text-align:center;font-size:13px !important;background:#FAFAFA url(/Portals/26878/kuno/images/background_repeat.jpg) repeat-x scroll 0 0 !important;}
a{outline:none;color: #E47502 !important; font-weight: bold !important;text-decoration: none !important;}
a:hover {text-decoration:none;}
#foxboro_body {width:100%;display:block;}
#foxboro_container {display:block;margin:0 auto;text-align:left;overflow:hidden;}
div.pad {display:block;padding:0 20px;overflow:hidden;}

#foxboro_header {
    background: none repeat scroll 0 0 #FFFFFF !important;
    margin-bottom: 10px !important;
    color: #1C4692 !important;
    height: 60px !important;
    padding: 13px 0 0 !important;
    width:100%;
    overflow:hidden;
    text-transform: uppercase !important;
}

#foxboro_header span.logo {display:block;font-size:1.5em;margin:0 0 0 36px;padding:0;font-weight:normal;font-family:Georgia,"Times New Roman",Times,serif;color:#000;}
#foxboro_header span.logo a {display:block;}
#foxboro_header span.logo a img {border: medium none !important;display: inline !important;}

#foxboro_courtesy_links {
display:  none !important;
    }

#foxboro_courtesy_links2 {
    background: none repeat scroll 0 0 #FFFFFF !important;
    color: #1C4692 !important;
    display: block !important;
    float: right !important;
    margin: 0 !important;
    padding: 0 0 20px;
    position: relative !important;
    text-transform: uppercase !important;
    width: 225px !important;
    }

#foxboro_courtesy_links2 img, #foxboro_courtesy_links2 a img {display: inline !important;float: left !important;margin: 0 2px; }

#foxboro_courtesy_text {
    background: none repeat scroll 0 0 #FFFFFF !important;
    color: #1C4692 !important;
    display: block !important;
    float: right !important;
    font-family: Arial !important;
    font-size: 18px;
    margin: -12px 9px 0 0 !important;
    position: relative !important;
    text-transform: uppercase !important;
    }

#foxboro_menu {height:30px !important; background:transparent url(/Portals/26878/kuno/images/navigationbackground.jpg) no-repeat scroll 0 0 !important;position:relative;display:block;margin:0 auto 0 33px;padding:5px 0 0 0 !important;width:100%;z-index:12 !important;}

#foxboro_menu ul {display:block;float:left;list-style-type:none;margin: 0 0 0 10px;padding:0;}

#foxboro_menu ul li {
    background: url("/Portals/26878/kuno/images/menu-border.gif") no-repeat scroll right 9px transparent !important;
    display: block;
    float: left;
    font-weight: bold;
    margin: 0;
    padding: 0 5px !important;
    }
#foxboro_menu ul li.last {
    background: none transparent !important;
    }



#foxboro_menu ul li a {display:block;float:left;text-decoration:none;background: none transparent !important; color: #666 !important;}
#foxboro_menu ul li a:hover, #foxboro_menu .link:hover,
#foxboro_menu .focused, #foxboro_menu .expanded, #foxboro_menu .link:hover .text,
#foxboro_menu .focused .text, #foxboro_menu .expanded .text {cursor:pointer;color: #E47502 !important;}

#foxboro_menu ul li span {
    font-family: Helvetica,sans-serif !important;
    font-size: 13px !important;
    font-weight: bold !important;
    color: #666 !important;
}

#foxboro_menu .rootGroup .item .text {display:block;float:left;padding-top: 5px; padding-bottom: 5px;}
#foxboro_menu .group .item .text {display:block;float:left;padding:5px 15px 5px 15px;}

#foxboro_menu .radmenu.NavHidden .rootGroup .selectedtab,
#foxboro_menu .radmenu.NavHidden .link:hover,
#foxboro_menu .radmenu.NavHidden .focused,
#foxboro_menu .radmenu.NavHidden .expanded {
    background-color: #fff !important;
    height: 0 !important;
}


.radmenu .slide, .contextMenu { }

#foxboro_menu ul li a.selectedtab {}

#foxboro_menu ul.group {padding:0;display:block;}
#foxboro_menu ul.group li {float: none}
#foxboro_menu ul.group li span {padding:10px 5px;margin:0px;}

#foxboro_menu ul.group.level2 {margin-left:1px;}
#foxboro_menu ul.group.level2 li {padding: 0px;}
#foxboro_menu ul.group.level2 li span {padding:10px 5px;margin:0px;}

#foxboro_menu ul.group.level3 {margin-left:1px;}
#foxboro_menu ul.group.level3 li {padding:0px;}
#foxboro_menu ul.group.level3 li span {padding:10px 5px;margin:0px;}

#foxboro_menu ul.group li.item.separator {display:none;}

#foxboro_side-menu {display:block;position:static;z-index:999;line-height:0;}
#foxboro_side-menu ul {display:block;list-style-type:none;margin:0;padding:0;float:none;position:static;}
#foxboro_side-menu ul li {display:block;margin:0;padding:0;font-size:.9em;width:100%;position:static;line-height:16px;float: none;}
#foxboro_side-menu ul li a {display:block;text-decoration:none;width:100%;background: url(/Portals/26878/kuno/images/dropdownbackground.jpg) repeat-x scroll 0 0 transparent !important;}
#foxboro_side-menu ul li a:hover {cursor:pointer;}
#foxboro_side-menu ul li a span {display:block;padding:7px 15px 7px 14px;line-height:17px;}
#foxboro_side-menu ul li.selectedtab{}
#foxboro_side-menu ul li.selectedtab a {font-weight:bold;}
#foxboro_side-menu ul li.first a span{}
#foxboro_side-menu ul li.last {}
#foxboro_side-menu ul li.separator {display:none;}
#foxboro_side-menu ul li.haschildren {margin-bottom:0;border-bottom:none;}
#foxboro_side-menu ul li.haschildren a span {border-bottom:none;}
#foxboro_side-menu ul li.childitem1 {border:none;margin-bottom:0;}
#foxboro_side-menu ul li.childitem1 a span {border:none;margin-left:15px;}
#foxboro_side-menu ul li.childitem1.last {padding-bottom:10px;}
#foxboro_side-menu ul li.selectedpath {font-weight:normal;}

#foxboro_menu ul.vertical.group li{
padding: 0 !important;
}

#foxboro_menu ul.vertical.group.level1 li a {
  display:block;
text-decoration:none;
width:100% !important;
min-width: 159px !important;
height: 30px !important;
background: url(/Portals/26878/kuno/images/dropdownbackground.jpg) repeat-x scroll 0 0 transparent !important;
margin: 0 !important;
padding: 0 !important;
}

#foxboro_menu .group,
#foxboro_menu .rootGroup .selectedtab,
#foxboro_menu .link:hover,
#foxboro_menu .focused,
#foxboro_menu .expanded {
  background-color: transparent !important;
}

/* fix to negate radmenu inherited style */
#foxboro_side-menu div.radmenu {float:none;position:static;white-space:wrap;}
#foxboro_side-menu div.radmenu ul.horizontal,#foxboro_side-menu div.radmenu ul.vertical {position:static;}
#foxboro_content div.radmenu ul.rootGroup {position:static;}
#foxboro_content div.radmenu ul.vertical {position:static;}
.radmenu ul.horizontal,.radmenu ul.vertical,.radmenu .item {position:static;}
#foxboro_side-menu .radmenu .item {position:static;}
#foxboro_side-menu .radmenu .item a {position:static;}
#foxboro_side-menu .radmenu .item a span {position:static;white-space:normal;}
#foxboro_side-menu_top, #foxboro_side-menu_bottom {height: 0px;}


#foxboro_top, #foxboro_bottom {display:block;clear:both;}
#foxboro_one-column,#foxboro_two-column,#foxboro_two-column-right,#foxboro_three-column {float:left;width:100%;padding-top:0 !important;overflow:hidden;}
#foxboro_one-column {}
#foxboro_one-column #foxboro_col2 {width:100%;}
#foxboro_two-column {}
#foxboro_two-column #foxboro_col1 {width:24.9%;}
#foxboro_two-column #foxboro_col2 {width:75%;}
#foxboro_two-column-right {margin: -35px 0 0 !important;}
#foxboro_two-column-right #foxboro_col3 {width:271px;float:right;}
#foxboro_two-column-right #foxboro_col2 {    min-height: 710px !important;background:url(/Portals/26878/kuno/images/bodycopycontainermiddle.jpg) repeat-y scroll 33px 0 transparent !important;float:left;width:72%; margin: 35px 0 0 !important;}
#foxboro_three-column {}
#foxboro_three-column #foxboro_col1 {width:24.9%;}
#foxboro_three-column #foxboro_col2 {width:50%;}
#foxboro_three-column #foxboro_col3 {width:25%;}

#foxboro_three-eq-column {}
#foxboro_three-eq-column #foxboro_col1 {width:33%;}
#foxboro_three-eq-column #foxboro_col2 {width:33%;}
#foxboro_three-eq-column #foxboro_col3 {width:33%;}
#foxboro_three-eq-column #foxboro_col2 div.block div.pad {padding: 8px 5px 0px 5px;}

#foxboro_two-eq-column {}
#foxboro_two-eq-column #foxboro_col1 {width:49.9%;}
#foxboro_two-eq-column #foxboro_col3 {width:49.9%;}


#foxboro_two-column-right #foxboro_col2 div.pad {padding:0 90px 0 55px;}
#foxboro_col1 div.pad,#foxboro_col2 div.pad,#foxboro_col3 div.pad {padding-bottom:35px;}

#foxboro_col1 {float:left;position:static;}
#foxboro_content #foxboro_col1 div.pad {padding:0;}

#foxboro_col2 {float:left;position:static;}
#foxboro_col2 h1 {
    border-bottom: 1px solid #CCCCCC;
    color: #151B8D;
    font-family: Arial,Helvetica,sans-serif;
    font-size:24px !important;
    margin:8px 0 15px 0;
    font-weight:normal;
    line-height:115%;
    padding: 0 0 10px !important; }
#foxboro_col2 h2 {font-size:16px; margin: 20px 0 5px;padding:0;font-weight:bold !important;line-height:120%;color: #454545 !important;}
#foxboro_col2 h2.interior {
    background: url("/Portals/26878/kuno/images/InteriorBluePageheader.jpg") no-repeat scroll 0 0 transparent !important;
    color: #FFFFFF !important;
    font-family: Arial !important;
    font-size: 27px;
    font-weight: normal !important;
    height: 62px !important;
    line-height: 120%;
    margin: 0px 0 0 -35px;
    padding: 10px 10px 0 37px;
    width: 669px !important;
    }
#foxboro_col2 h3 {font-size:15px;;margin:0 0 5px;padding:0;font-weight:normal;line-height:135%;}
#foxboro_col2 h4 {font-size:13px;margin:0 0 5px;padding:0;}
#foxboro_col2 p {
    color: #484848 !important;
    font-size: 13px;
    line-height: 150% !important;
    margin: 10px 0;
    padding: 0;}

#foxboro_col2 p.Normal a {color: #151B8D !important;font-weight: normal !important;}



#foxboro_col2 ul {list-style-type:square;margin:6px 0 6px 14px;padding:0;line-height: 150% !important;}
#foxboro_col2 ul ul {margin:0 0 0 16px;}

#foxboro_col2 ol {margin:0 0 6px 25px;padding:0;}
#foxboro_col2 ol ol {margin:7px 0 0 25px;list-style-type:lower-alpha;}
#foxboro_col2 ol ol ol {list-style-type:lower-roman;}


#foxboro_top img,
#foxboro_bottom img,
#foxboro_col1 img,
#foxboro_col2 img,
#foxboro_col3 img {border: none;}


/* since we can control image spacing better in FF & ie7, we will. ie6 degrades OK with the style above. */
html>body #foxboro_col2 img[align=right] {margin:0 0 5px 15px;border:0px solid #ccc;padding:2px;}
html>body #foxboro_col2 img[align=left] {margin:0 15px 5px 0;border:0px solid #ccc;padding:2px;}

#foxboro_col3 {float:right;position:static;}
#foxboro_content #foxboro_col3 div.pad {display:block;padding:0;}

#foxboro_content {background:transparent none repeat scroll 0 0 !important;position:static;}
#foxboro_content div.block {display:block;margin:0 0 25px 0;line-height:145%;font-size:.95em;}
#foxboro_content #foxboro_col1 div.block div.pad,
#foxboro_content #foxboro_col3 div.block div.pad {display:block;padding:8px 20px;}
#foxboro_content #foxboro_col1 div.block div.pad {margin:0 0 0 15px;}
#foxboro_content #foxboro_col3 div.block div.pad {
    background-color: #fff !important;
       border: 1px solid #BBBFC2 !important;
    display: block;
    margin: 20px 0 0 !important;
    padding: 0;
}

#foxboro_content div.block h3, #foxboro_content div.block h3 a {
    background-color: #0F4295;
    color: #FFFFFF !important;
    font-size:20px;
    font-weight: normal !important;
    height: 33px;
    line-height:125%;
    margin:0 0 10px 0;
    padding: 7px 0 0 7px;
    white-space:normal;
    }

.ItemLink, .ItemLink a {
 color: #E47502 !important;
 font-weight: bold !important;
  padding-right: 20px;
 text-decoration: none !important;
}


#foxboro_content div.block p {font-size:.95em;line-height:145%;margin:5px 0 15px 0;padding:0;}
#foxboro_content div.block ul {list-style-type:square;margin:12px 0 0 14px;padding:0;line-height:145%;}
#foxboro_content div.block ol {margin:12px 0 0 18px;padding:0;line-height:145%;}
#foxboro_content div.block li {padding:0 0 10px 0;margin:0;font-size:.95em;}
#foxboro_content div.block li a {}




/* -- put in clearing fix re JIRA#CMS-896  -- */
#foxboro_two-column #dnn_LeftPane, #foxboro_two-column-right #dnn_Col3Pane {clear: both;}


/* was named alston_button */
a.action_button {display:block;background:#473c2a;float:left;color:#fff;text-decoration:none;cursor:pointer;padding:5px;}
a.action_button * {font-style:normal;background-image:url("img/b_corners.png");background-repeat:no-repeat;display:block;}
a.action_button i {background-position:top left;position:absolute;margin-bottom:-5px;top:0;left:0;width:5px;height:5px;}
a.action_button span {background-position:bottom left;left:-5px;margin-bottom:-5px;padding:0 0 5px 10px;}
a.action_button span i {background-position:bottom right;margin-bottom:0;position:absolute;left:100%;width:10px;height:100%;top:0;}
a.action_button span span {background-position:top right;position:absolute;right:-10px;margin-left:10px;top:-5px;height:0;}
* html a.action_button span,* html a.action_button i {float:left;width:auto;background-image:none;cursor:pointer;}
a.action_button:hover {background-color:#edcf81;}
a.action_button:active {background-color:#d99e02;}

#foxboro_footer {
background:transparent url(/Portals/26878/kuno/images/bodycopycontainerbottom.jpg) no-repeat scroll 33px 0!important;
color:#333333;
display:block;
margin:0 auto;
padding:35px 0 0;
position:relative;
text-align:center;
vertical-align:middle;
width:995px;
}

#foxboro_footer a:hover {text-decoration:none;}
#foxboro_footer p.copyright {clear:both;font-size:.9em;padding:0;margin:0;}

#foxboro_footer ul {display:block;float:left;list-style-type:none;margin:0;padding:0;width:100%;}
#foxboro_footer ul li {display:block;float:left;margin:0 20px 0 0;padding:0;font-size:.9em;}
#foxboro_footer ul li a {display:block;float:left;text-decoration:none;padding:7px 0 7px 0; color: #E47502 !important;font-size: 0.9em; font-weight: bold !important;}
#foxboro_footer ul li a:hover {cursor:pointer;}
#foxboro_footer ul li a span {display:block;float:left;padding:7px 0 7px 0; color: #E47502 !important;font-size: 0.9em; font-weight: bold !important;text-decoration: none;}

#foxboro_footer p span, #foxboro_footer span.SkinObject {
    color: #666666 !important;
    font-size: 0.9em;
    text-decoration: none;
}


/* Clearfix */
#foxboro_footer:after,#foxboro_content:after,#foxboro_three-column:after,#foxboro_menu:after,div.block:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#foxboro_footer,#foxboro_content,#foxboro_three-column,#foxboro_menu,div.block {display:inline-block;}
/* Hides from IE-mac \*/
* html #foxboro_footer,* html #foxboro_content,* html #foxboro_three-column,* #foxboro_menu,* div.block {height:1%;}
#footer,#foxboro_content,#foxboro_three-column,#foxboro_menu,div.block {display:block;}
/* End hide from IE-mac */




/* lead forms */
div.ContactFormWrapper {margin:0 0 25px 10px !important;padding:0;font-size:12px;}
div.ContactFormWrapper label {display:block;margin:0 0 4px 0;}
div.ContactFormWrapper input {margin:0 0 10px 0;color:#414141;font-size:1.1em;padding:2px;}
div.ContactFormWrapper submit {width:auto;}

div.ContactFormWrapper div.CheckboxGroupContainer input {margin:0;width:auto;}
div.ContactFormWrapper div.CheckboxGroupContainer label {margin:0;}



/* subscribe via email */
div.IngeniMailSubscribeContainer span.subhead {
    font-size: 0.96em !important;
    padding-left: 11px !important;}
.subhead {display:block;margin:0 0 4px 0;font-size:1.1em;text-align:left;}
div.block input {margin:0 0 10px 0;color:#414141;font-size:1.1em;padding:2px;width:88% !important;}

/* blog posts */
#foxboro_two-column-right #foxboro_col2 #bb-container div.post {display:block;border-bottom:1px solid #ccc;margin:0 0 20px 0;padding: 0 0 30px 0;font-size:.9em;line-height:165%;}
#foxboro_two-column-right #foxboro_col2 #bb-container div.post h3.title,
#foxboro_two-column-right #foxboro_col2 #bb-container div.post h3,
#foxboro_two-column-right #foxboro_col2 #bb-container div.post h3 a {
    color: #151B8D !important;
    font-weight:normal !important;
    line-height:115% !important;
    margin:8px 0 0!important;
    padding: 0 !important;
    text-decoration: none !important;
    }
#foxboro_two-column-right #foxboro_col2 #bb-container div.post h3 a:hover {text-decoration:underline;}

#foxboro_two-column-right #foxboro_col2 #bb-container div.post div.byline {
    color: #484848 !important;
    font-size: 12px !important;
    font-style: normal !important;
    margin: 0 0 10px;
    padding: 0;}

#foxboro_two-column-right #foxboro_col2 #bb-container div.post div.submissions {border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;margin:0 0 0 0;padding:7px 0;color:#e2e2e2;}
#foxboro_two-column-right #foxboro_col2 #bb-container div.post div.submissions a {text-decoration:none !important;color: #0062A6 !important;font-weight: normal !important; }
#foxboro_two-column-right #foxboro_col2 #bb-container div.post div.submissions a:hover {text-decoration:underline;}
#foxboro_two-column-right #foxboro_col2 #bb-container div.post div.submissions img {border:none;margin:0;padding:0;}
#foxboro_two-column-right #foxboro_col2 #bb-container div.post div.submissions div {display:inline;}

#foxboro_two-column-right #foxboro_col2 #bb-container div.comments {display:block;border:1px solid #e2e2e2;padding:15px;line-height:165%;}
#foxboro_two-column-right #foxboro_col2 #bb-container div.comments h3 {font-size:21px;margin:0;padding:0;}
/* put in fix for JIRA #CMS-851 */
#foxboro_two-column-right #foxboro_col2 #bb-container div.comments div.comment-body {display:block;padding:15px;}
#foxboro_two-column-right #foxboro_col2 #bb-container div.comments div.comment-body div.comment-info {display:block;font-size:.9em;font-style:italic;padding:4px 0;}
#foxboro_two-column-right #foxboro_col2 #bb-container div.comment-form {display:block;padding:15px;margin:15px 0;}
#foxboro_two-column-right #foxboro_col2 #bb-container div.comment-form table {width:100%;}
#foxboro_two-column-right #foxboro_col2 #bb-container div.comment-form textarea {width:98%;}
#foxboro_two-column-right #foxboro_col2 #bb-container fieldset {border:none;}
#foxboro_two-column-right #foxboro_col2 #bb-container span.PostComments {font-size:1.1em;font-weight:normal;}

#foxboro_two-column-right #foxboro_col2 #bb-container div.buttons {display:block;width:auto;margin:10px 0 10px 10px;float:right;}

#foxboro_two-column-right #foxboro_col2 #bb-container a {
    color: #E47502 !important;
    font-weight: normal !important;
    outline: medium none;
    text-decoration: underline !important;
}

#foxboro_two-column-right #foxboro_col2 #bb-container div.post .tags a {
    color: #E47502 !important;
    font-weight: bold !important;
    outline: medium none;
    text-decoration: underline !important;
}




/* Feed reader */
td.Item,td.AltItem {
  background: url("/Portals/26878/kuno/images/feed-li-bg.gif") no-repeat scroll 0 4px transparent !important;
    border-bottom: 1px solid #CCCCCC !important;
    height: 74px !important;
    padding: 0 0 0 25px;
    width: 200px !important;
    }
div.ItemLink a {font-size:.9empx;}
div.ItemLink a:hover {text-decoration:none;}
div.ItemInfo {color: #747474 !important;font-size: 12px !important; font-style: normal !important;}

.feedreader_box {margin: 0 0 -1px;padding: 0 0 0 7px !important;}


/* fix for tinymce inline editor */
body.mceContentBody {text-align:left;}

body#Body form input#EditTitlePopupInput {display:block;z-index:23;border:2px solid #222;background:#fff;}


pre, code {
white-space: pre-wrap;
white-space: -moz-pre-wrap !important;
white-space: -pre-wrap;
white-space: -o-pre-wrap;
word-wrap: break-word;
}

.EditModuleWrapper {
    z-index:999 !important;
    margin: 0 0 0;
    }

